export declare function formatSeconds(sec: any): string;
export declare function formatTime(amount: any, unit: any): string;
export declare function getProcessedPercentage(prcessedDistance: any, totalWidth: any, indicatorRadius: any): number;
export declare const KEY_CODE: Readonly<{
    LEFT: number;
    UP: number;
    RIGHT: number;
    DOWN: number;
    END: number;
    HOME: number;
    PAGEUP: number;
    PAGEDOWN: number;
}>;
